
Katello - Bug #23302

RH Subscriptions:  TypeError: deburr(...).replace is not a function after delete/upload manifest

04/17/2018 02:55 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The following JS error appears after uploading or deleting a manifest:

TypeError: deburr(...).replace is not a function

 Steps to Reproduce

1. Upload or delete a manifest

2. Note JS error

Related issues:

Blocks Katello - Tracker #22365: Show Allocations on the Red Hat Subscription... Closed

History

#1 - 04/17/2018 02:56 PM - Walden Raines

- Blocks Tracker #22365: Show Allocations on the Red Hat Subscriptions page added

#2 - 06/18/2018 08:58 PM - Walden Raines

- Target version deleted (253)

#3 - 06/24/2018 10:14 AM - Amir Fefer

I can't reproduce it, does it still occurs?

#4 - 07/19/2018 01:01 PM - Walden Raines

- Status changed from New to Closed

I can no longer reproduce this issue.
